Тема: DAEMON Tools
Показать сообщение отдельно
Старый 10.07.2009, 19:42   #112
kechua
Неактивный пользователь
 
Регистрация: 10.07.2009
Сообщений: 4
Репутация: 0
По умолчанию Re: DAEMON Tools

Цитата:
Сообщение от kupy Посмотреть сообщение
Пытался установить игру с помощью ДТ.
При установке выскакивает ошибка, что нужен ДТ более старой версии.
Не пойму какой смысл в этом (новые версии должны ведь работать со старыми имиджами?).
Можно жто как то обойти, а то мне жалко убирать мой ДТ

быть такого неможет, ставь последнюю версию ДТ и все будет работать.
kechua вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.08210 секунды с 10 запросами